For the complete documentation index, see llms.txt. This page is also available as Markdown.

List all profiles

Will fetch a list of profiles.

GET https://app.copyfactory.io/api/v2/profiles/list/

An array with all profiles. Each entry in the array is a separate profile object.

Headers

Name
Type
Description

Authorization*

string

Your Copyfactory API key

{
	"data": [{
		"id": 1,
		"profile_name": "Copyfactory",
		"profile_domain": "copyfactory.io",
		"is_active": true,
		"current_tool": "Apollo",
		"created_timestamp": "2021-05-18T21:04:26Z"
	}]
}
curl --location --request GET 'https://app.copyfactory.io/api/v2/profiles/list/' \
--header 'Authorization: API-KEY'
import requests

url = "https://app.copyfactory.io/api/v2/profiles/list/"

headers = {
  'Authorization': 'API-KEY'
}

response = requests.request("GET", url, headers=headers)

print(response.text)

Last updated